import request from "@/utils/request";

export function agencyQuery(query) {
  return request({
    url: "/app/audit/agency",
    headers: {
      isToken: false,
    },
    method: "get",
    params: query,
  });
}

export function agencyAudit(data) {
  return request({
    url: "/app/audit/agency/audit",
    headers: {
      isToken: false,
    },
    method: "post",
    data: data,
  });
}